<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[You ... soccer at half past six.]]></sentence>
			<options>
				<option><![CDATA[playing]]></option>
				<option answer="correct"><![CDATA['re playing]]></option>
				<option><![CDATA['s playing]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mom and Dad ... on vacation next weekend.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[are going]]></option>
				<option><![CDATA['s going]]></option>
				<option><![CDATA[going]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... your grandparents tomorrow?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Are you visiting]]></option>
				<option><![CDATA[I'm visiting ]]></option>
				<option><![CDATA[He is visiting]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Lucy ... with her uncle and aunt on Saturday.]]></sentence>
			<options>
				<option><![CDATA['re meeting]]></option>
				<option answer="correct"><![CDATA['s staying]]></option>
				<option><![CDATA['m playing]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... to the movies with Brandon on Saturday?]]></sentence>
			<options>
				<option><![CDATA[We're going]]></option>
				<option><![CDATA[You are going]]></option>
				<option answer="correct"><![CDATA[Is Jake going]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... at Gino's Italian restaurant later.]]></sentence>
			<options>
				<option answer="correct"><![CDATA['re eating]]></option>
				<option><![CDATA[eating]]></option>
				<option><![CDATA['s eating]]></option>
			</options>
		</question>
		<question>
	<sentence><![CDATA[Adam ... his friends after school.]]></sentence>
			<options>
				<option><![CDATA[meets]]></option>
				<option answer="correct"><![CDATA['s meeting]]></option>
				<option><![CDATA[seeing]]></option>
			</options>
		</question>
		</questions>
</exercise>
